
Grupo 1 A - Feature #4034

Feature # 3881 (New): Etapa N°2

Documentacion Etapa N°2

09/06/2024 09:48 AM - giorgio rojas

Status: New Start date: 09/09/2024

Priority: Normal Due date: 11/14/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4036: Bitácoras Semanales New

Feature # 4038: Informe N°2 New

Feature # 4044: Desarrollo de Manual de Usuario New

History

#1 - 09/06/2024 09:49 AM - giorgio rojas

- Parent task changed from #4028 to #3881

#2 - 09/06/2024 09:53 AM - giorgio rojas

- Subject changed from Documentacion to Documentacion Etapa N°2
